/* 10/12/2018 */



.leisure-cpbc #accessibility-controls
{
	height: 50px !important;
	overflow: hidden;
}

.leisure-cpbc #accessibility-controls a:link, .leisure-cpbc #accessibility-controls a:visited
{
	color: white !important;
}

.leisure-cpbc #accessibility-controls .access-controls-wrapper,
.leisure-cpbc #accessibility-controls .placement-row-wrapper
{
	overflow: hidden !important;
}

.leisure-cpbc #accessibility-controls .placement-row-wrapper
{
	height: 100%;
}

.leisure-cpbc #accessibility-controls #accessbar
{
	overflow: hidden;
}


.leisure-cpbc #placement-3-1 a:link, .leisure-cpbc #placement-9-1 a:link
{
	font-weight: bold !important;
}

.leisure-cpbc #placement-3-1 a:hover, .leisure-cpbc #placement-9-1 a:hover,
.leisure-cpbc #placement-9-1 a.current
{
	color: white !important;
	font-weight: bold !important;
}


/*BIG RED MESSAGE BOX  */

.leisure-page-style body #container .important-notice .placement-inner h2
{
	color: #fce815;
	margin-top: 5px !important;
}

.leisure-page-style body #container .important-notice .placement-inner 
{
	background-color: #AA0E1B !important;

}

.leisure-page-style body #container .important-notice .placement-inner a:link,
.leisure-page-style body #container .important-notice .placement-inner a:visited
{
	color: yellow !important;
	background-color1: white !important;
	padding: 3px;
	font-weight: bold;
}

.leisure-page-style body #container .important-notice .placement-inner a:hover
{
	background-color: #0081cc !important;
	color: white !important;
}


.leisure-cpbc #placement-20-1 .main-editor-output
{
	overflow:hidden;
}

.leisure-page-style body #container #accessibility-controls .content-container .page-placement .content-wrapper-inner p a
{
	/* padding-left : 2em !important; */
}

.leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a:hover, 
.leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a:focus, 
.leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a.current
{
	height: 40px;
	color: white !important;
}

.leisure-page-style body #container #site-header-row .toggle-wrapper
{
	margin-top: 3px;
}

.leisure-side-menu li:hover
{
	background-color:  #0081cc;
	color: #ffffff;
	
}

.col .leisure-side-menu .standard-list li.has-children > a:hover, 
.col .description-list li.has-children > a:hover
{
	/* background: #0081cc !important; */
	color: red;
}

.leisure-page-style body #container #main-content #content-wrapper .type-menuplacement.page-placement .placement-inner .standard-list .has-children.menu-item > a:hover,
.col .leisure-side-menu .standard-list li.has-children:hover
{
	background: #0081cc url("https://apps.castlepoint.gov.uk/cpapps/cpbc_CSS/images/sidemenu-arrow-black.png") no-repeat 96% 10px !important;
	/* url("https://apps.castlepoint.gov.uk/cpapps/cpbc_CSS/images/sidemenu-arrow-black.png") no-repeat 8px 10px float right !important; */


	background: #0081cc;
	background-color: #0081cc;

	1color: red;

	/* WORKS - No right arrow

		background: #0081cc url("../images/_site/icons/sidemenu-arrow-grey.png") no-repeat 96% 10px !important;

	*/

}

/*
.leisure-cpbc .site-header-row
{
	min-height: 150px;
}
*/


#container #site-header-row
{
	padding: 0px !important;
}

.leisure-cpbc .logo-container
{
	width: 260px;
	height: 119px !important; 
	border: 0px solid transparent !important;
	margin-right: 40px !important;
}


.leisure-cpbc .logo-container #logo img
{
	height: 110px !important;
}


.leisure-page-style #placement-1-1,
.leisure-page-style #placement-1-2
{
	display: none;
}


/* FOOTER A-Z */

.leisure-page-style footer a
{
	color: white !important;
}
	.leisure-cpbc #placement-11-2 .main-editor-output a:link,
	.leisure-cpbc #placement-11-2 .main-editor-output a:visited
	{
		color: white !important;
	}

	.leisure-cpbc #placement-11-2 ul li
	{
		border-top: 1px solid white;
		border-bottom: 1px solid white;
	}


.leisure-cpbc .site-nav-row, .leisure-cpbc .breadcrumb, .leisure-cpbc #accessibility-controls
{
	display: block;
}

.leisure-cpbc #placement-11-1 .main-editor-output p
{
	margin: 10px;
	clear: both;
}


/* TOP OF PAGE */

	.leisure-cpbc #site-header-row .placement-row-wrapper
{
	margin-top: 0px !important;
	position: static;
}


.leisure-page-style #placement-1-3
{
	display: block !important;
	position: relative !important;
	right: 0px !important;
	top: 0px !important;
	font-size: 1em !important;
	background-color: transparent !important;
	border: 0px solid transparent;
	float: right;
}


.leisure-cpbc #placement-1-3
{
	height: 100% !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}

.leisure-cpbc #placement-1-3 .placement-inner 
{
	width: 95% !important;
	float: right;
	font-size: .8em;
	height: 115px !important;
}

.leisure-cpbc .site-header-row-inner .content-container .placement-row-wrapper .placement-row-1
{
	bottom: 0px;
}


.leisure-cpbc .site-header-row-inner .content-container .placement-row-wrapper .placement-row-1
{
	display: block !important;
}

.leisure-cpbc .main-article-area-7 .content-item-inner
{
	padding: 1em;
}

.leisure-cpbc .site-nav-row
{
	height: 40px;
	margin-bottom: 0em;
	overflow: hidden;
}

.leisure-cpbc .site-nav-row .menu
{
	display1: flex;
	flex-wrap1: wrap;	
}


.leisure-cpbc #placement-4-1,
.leisure-cpbc #placement-4-1 .placement-inner
{
	background-color: transparent !important;
}



.leisure-cpbc body #container #main-content
{
	background: transparent !important;
	padding: 0px !important;
}

.leisure-home body #container #main-content #placement-4-1,
.leisure-home body #container #site-content-top-row .placement-row-1 
{
	background-color: #0081cc !important;
}


.leisure-cpbc #placement-6-1
{
	margin: 0px;
	max-width: 100% !important;
}

.leisure-cpbc #placement-7-1, .leisure-cpbc #placement-7-2, .leisure-cpbc #placement-7-3, .leisure-cpbc #placement-7-4, 
.leisure-cpbc #placement-7-5, .leisure-cpbc #placement-7-6, .leisure-cpbc #placement-7-7
{
	height: auto !important;
	background-color: transparent !important;
	padding: 0px !important;
	margin-top: 1em;
}

/* SIDE MENU  */
.leisure-cpbc ol.leisure-side-menu li.menu-item a.current
{
	background-color: #0081cc !important; 
}

.leisure-cpbc #placement-9-3 a:link, .leisure-cpbc #placement-9-3 a:visited
{
	color: white !important;		
}

.leisure-cpbc #placement-7-1 ol li
{
	clear: both !important;
}

.leisure-cpbc #placement-7-1 .content-wrapper-paginator-options
{
	clear: both !important;
	margin-top: 1em;
}


/* 
	#fce815 - yellow
	#0081cc - Blue
*/





.leisure-cpbc .output-level-1:hover .output-level-2,
.leisure-cpbc .output-level-1:hover .output-level-2 .output-level-3
{
	background-color: #fce815 !important;
	
}


.leisure-cpbc .output-level-2 a:hover,
.leisure-cpbc .output-level-1:hover .output-level-2 a:hover
{
	background-color: #0081cc !important; /*  #0081cc !important; */
}

.leisure-page-style body #container #site-nav-row
{
	margin-top1: 1em;
}


.leisure-page-style body #main-content
{
	margin-top: 0em !important;
}



@media (min-width: 0px) and (max-width: 700px)
{

	.leisure-page-style body #container #site-header-row .logo-container
	{
		margin-top: .5em !important;
	}

	.leisure-page-style body #container #accessibility-controls
	{
		padding: .5em !important;
	}

	.leisure-page-style #placement-20-2
	{
		margin-top: -.1em;
	}

	.leisure-cpbc #main-content
	{
		margin-top: 0px !important;
	}

	.leisure-page-style #container #site-header-row .site-header-row-inner
	{
		width: 100% !important;	
	}

	.leisure-cpbc #site-header-row .site-header-row-inner .placement-row-wrapper
	{
		clear:both;
		position: static !important;
		background-color: white !important;
	}

	.leisure-page-style body #container #site-header-row .logo-container
	{
		background: url("https://www.castlepoint.gov.uk/base-install/images/main-logo/leisure-logo.png") no-repeat center !important;
		width: 100% !important;
	}


	/* BLUE BOX */

	.leisure-cpbc #container #site-header-row .placement-row-1
	{
		float: none !important;
		min-width: 200px !important;
	}

	.leisure-cpbc #placement-1-1
	{
		clear:both;
		background-color: white;
		text-align: center !important;
		float: none !important;
		width: 100% !important;
		padding-left: 5%;
		padding-right: 5%;
	}

	.leisure-cpbc #placement-1-1 .placement-inner
	{
		position: static;
		clear: both;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		width: 75% !important;
	}

	/* MENU */

	.leisure-cpbc .site-header-row
	{
		height: 150px !important;
	}

	.leisure-page-style #site-nav-row
	{
		margin-top: 105px;
		height: 40px !important;
	}

	.leisure-page-style body #container #site-nav-row
	{
		height: 40px;
		overflow: visible !important;
	}

	.leisure-page-style body #container #site-header-row .toggle-wrapper
	{
		margin-top: 1px !important;
	}

	.leisure-page-style body #container #site-header-row .toggle-wrapper .leisure-nav-toggle
	{
		margin-top: 1px !important;
	}
	

/* 
	menu blue : #0081cc #004F94
	
*/


	.leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a,
	.leisure-home body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a,
	.leisure-home body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu ol
	{
		background-color: #fce815; 
		height: 100% !important;
	}

	.leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a:hover,
	.leisure-home body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a:hover
	{
		background-color: #0081cc; 
	}

	.leisure-top-nav
	{
		margin-top: 50px;
	}

	/* FOOTER */

	.leisure-page-style  #site-footer-row
	{
		padding: .5em !important;
	}

	.leisure-page-style  #site-footer-row .site-footer
	{
		padding: 0px;
		margin: 0px;
		width: 100% !important;
	}

	.leisure-page-style #placement-11-1
	{
		width: 100% !important;
	}

	.leisure-page-style #placement-11-1 .main-editor-output
	{
		display: block !important;
	}




}

@media (min-width: 701px) and (max-width: 1050px)
{
	.leisure-cpbc #placement-1-1 .placement-inner 
	{
		width:  60% !important;
		max-height: 128px !important;
	}

	.leisure-page-style body #container #site-nav-row
	{
		height: 40px !important;
	}
	
}


/* FORM FIXES */

.form .labelman
{

	color: #9B0303 !important;
	font-weight: bold;

}

table.matrixQuestions .labelman
{
	color: white !important;
	font-weight: bold !important;	

}


/* BIG LINKS ON PAGE */
.leisure-cpbc .bigLink, .leisure-cpbc .bigLink a, .leisure-cpbc .bigLink a:visited
{
	font-size: 2em;
	color: white !important;
	padding: .6em .5em .5em .5em !important;
	min-width: 25%;
	text-align: center;
	background-color: #0081cc;
	border-radius: 20px;
	border: 3px solid var(--col-links);	
	height: 2.1em;
}


